{
   "plugins": [
    "stylelint-scss"
  ],
  "extends": "stylelint-config-standard",
  "rules": {
    "indentation": 2,
      "string-quotes": "single",
      "no-duplicate-selectors": true,
      "color-hex-case": "upper",
      "color-hex-length": "short",
      "color-named": "never",
      "selector-combinator-space-after": "always",
      "selector-attribute-quotes": "always",
      "selector-attribute-operator-space-before": "never",
      "selector-attribute-operator-space-after": "never",
      "selector-attribute-brackets-space-inside": "never",
      "declaration-block-trailing-semicolon": "always",
      "declaration-no-important": true,
      "declaration-colon-space-before": "never",
      "declaration-colon-space-after": "always",
      "property-no-vendor-prefix": true,
      "value-no-vendor-prefix": true,
      "function-url-quotes": "always",
      "font-family-name-quotes": "always-where-recommended",
      "comment-whitespace-inside": "always",
      "comment-empty-line-before": "always",
      "at-rule-no-vendor-prefix": true,
      "rule-empty-line-before": "never",
      "selector-pseudo-element-colon-notation": "double",
      "selector-pseudo-class-parentheses-space-inside": "always",
      "selector-no-vendor-prefix": true,
      "media-feature-range-operator-space-before": "always",
      "media-feature-range-operator-space-after": "always",
      "media-feature-parentheses-space-inside": "always",
      "media-feature-name-no-vendor-prefix": true,
      "media-feature-colon-space-before": "never",
      "media-feature-colon-space-after": "always",
      "function-name-case": null,
      "at-rule-no-unknown": null,
      "scss/at-rule-no-unknown": true
  }
}
